## hdrhistogram 2.1.9

=== debian/changelog ===
hdrhistogram (2.1.9-1) unstable; urgency=medium

  * Initial release (Closes: #831793)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 19 Jul 2016 14:49:03 +0200
