## hdrhistogram 2.1.10

=== debian/changelog ===
hdrhistogram (2.1.10-1) unstable; urgency=medium

  * New upstream release (Closes: #875367)
  * Standards-Version updated to 4.1.0
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 15 Sep 2017 14:28:17 +0200
