=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  default-jdk,
  junit4,
  libmaven-bundle-plugin-java,
  libmaven-dependency-plugin-java,
  libreplacer-java,
  maven-debian-helper (>= 2.1)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/hdrhistogram.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/hdrhistogram.git
 Homepage: http://hdrhistogram.github.io/HdrHistogram/
