=== debian/watch ===
version=3
https://github.com/HdrHistogram/HdrHistogram/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
