## hdrhistogram 2.1.11

=== debian/changelog ===
hdrhistogram (2.1.11-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 4.3.0
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 20 Jan 2019 00:12:04 +0100
