=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  default-jdk,
  junit4,
  libmaven-bundle-plugin-java,
  libmaven-dependency-plugin-java,
  libreplacer-java,
  maven-debian-helper (>= 2.1)
-Standards-Version: 4.1.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/hdrhistogram.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/hdrhistogram.git
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/java-team/hdrhistogram.git
+Vcs-Browser: https://salsa.debian.org/java-team/hdrhistogram
 Homepage: http://hdrhistogram.github.io/HdrHistogram/
 
 Package: libhdrhistogram-java
