=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/HdrHistogram/HdrHistogram/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
